summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_3.2.it.po
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/security/Numerous_security_holes_in_3.2.it.po')
-rw-r--r--wiki/src/security/Numerous_security_holes_in_3.2.it.po142
1 files changed, 142 insertions, 0 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_3.2.it.po b/wiki/src/security/Numerous_security_holes_in_3.2.it.po
new file mode 100644
index 0000000..b62b615
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_3.2.it.po
@@ -0,0 +1,142 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2017-11-14 23:29+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sat, 11 Nov 2017 12:34:56 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 3.2\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Several security holes that affect Tails 3.2 are now fixed in Tails 3.3."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 3.3|news/version_3.3]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Linux: [[!cve CVE-2017-15537]], [[!cve CVE-2017-15649]], [[!cve "
+"CVE-2017-15649]], [[!cve CVE-2017-12190]], [[!cve CVE-2017-15951]], [[!cve "
+"CVE-2017-15299]], [[!cve CVE-2017-0786]], [[!cve CVE-2017-1000255]], [[!cve "
+"CVE-2017-12192]], [[!cve CVE-2017-5123]], [[!cve CVE-2017-15265]], [[!cve "
+"CVE-2017-12188]], [[!cve CVE-2017-12188]], [[!cve CVE-2017-14954]], [[!cve "
+"CVE-2017-1000251]], [[!cve CVE-2017-14340]], [[!cve CVE-2017-7558]], [[!cve "
+"CVE-2017-14051]], [[!cve CVE-2017-12153]], [[!cve CVE-2017-12154]], [[!cve "
+"CVE-2017-14156]], [[!cve CVE-2017-14489]], [[!cve CVE-2017-14497]], [[!cve "
+"CVE-2017-1000252]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Tor Browser: [MSFA 2017-25](https://www.mozilla.org/en-US/security/"
+"advisories/mfsa2017-25/)"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "tcpdump: [[!debsa2017 3971]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "bluez: [[!debsa2017 3972]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "gdk-pixbuf: [[!debsa2017 3978]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "perl: [[!debsa2017 3982]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "samba: [[!debsa2017 3983]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "git: [[!debsa2017 3984]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "ghostscript: [[!debsa2017 3986]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "libidn2-0: [[!debsa2017 3988]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "curl: [[!debsa2017 3992]], [[!debsa2017 4007]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "tor: [[!debsa2017 3993]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "nautilus: [[!debsa2017 3994]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "libxfont: [[!debsa2017 3995]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "wpa: [[!debsa2017 3999]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "xorg-server: [[!debsa2017 4000]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "wget: [[!debsa2017 4008]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "thunderbird: [[!debsa2017 4014]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "openssl1.0: [[!debsa2017 4017]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "openssl: [[!debsa2017 4018]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "imagemagick: [[!debsa2017 4019]], [[!debsa2017 4032]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid "libreoffice: [[!debsa2017 4022]]"
+msgstr ""